Bug 6504 - [UPDATE REQUEST] virtualbox 5.0.10 -> 5.0.12
: [UPDATE REQUEST] virtualbox 5.0.10 -> 5.0.12
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks: 6516
  Show dependency treegraph
 
Reported: 2015-12-28 12:36 MSK by Andrey Bondrov
Modified: 2016-01-06 11:01 MSK (History)
1 user (show)

See Also:
RPM Package: virtualbox
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Bondrov 2015-12-28 12:36:16 MSK
New version of VirtualBox was released.
Comment 1 Andrey Bondrov 2015-12-28 12:36:50 MSK
Advisory: "Update VirtualBox to new version 5.0.12"

https://abf.rosalinux.ru/build_lists/2611498
https://abf.rosalinux.ru/build_lists/2611499
Comment 2 Vladimir Potapov 2015-12-29 20:29:15 MSK
Сломалось автораспознование Росы. При наборе ROSA ставит конфиг убунты, хотя раньше был росиный.
Плюс в росином бы подправить объем памяти, ставит 512 мб для x64, а надо бы 2 Гиг.
Comment 3 Vladimir Potapov 2015-12-29 20:41:29 MSK
и диск в 10 гигов, у нас такой минимум, иначе ругается.
В общем, предлагаю изменить патч
https://abf.io/import/virtualbox/blob/rosa2014.1/VirtualBox-5.0.0.ROSA.brand.patch

поставить 10 гиг винт, 2 гига оперативки для x64 и один для x32
Comment 4 Andrey Bondrov 2015-12-30 02:45:50 MSK
Advisory: "Update VirtualBox to new version 5.0.12. Adjust default virtual machine settings for Rosa."

https://abf.rosalinux.ru/build_lists/2613574
https://abf.rosalinux.ru/build_lists/2613575
Comment 5 Vladimir Potapov 2015-12-30 17:11:12 MSK
The update is sent to expanded testing
**************************************
Comment 6 Vladimir Potapov 2016-01-04 23:57:13 MSK
virtualbox-5.0.12-2
https://abf.rosalinux.ru/build_lists/2613574
https://abf.rosalinux.ru/build_lists/2613575
****************************** Advisory **************************
Update VirtualBox to new version 5.0.12. Adjust default virtual machine settings for Rosa.
******************************************************************
QA Verified